Loading...
Searching...
No Matches
msg_warning_s Struct Reference
Sip_warning

Structure for Warning header. More...

`#include <msg_mime.h>`

Collaboration diagram for msg_warning_s:
[legend]

## Data Fields

msg_common_t | w_common [1]
| Common fragment info.
msg_warning_t * | w_next
| Link to next Warning header.
unsigned | w_code
| Warning code.
char const * | w_host
| Hostname or pseudonym.
char const * | w_port
| Port number.
char const * | w_text
| Warning text.

## Detailed Description

Structure for Warning header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.